

.standardss {
display:block !important;
}

.kontrastss {
display:none !important;
}


A {
color:#003366 !important;
font-weight: bold !important;
}

/* 
 * #####################
 * Allgemeine Regeln 
 * #####################
*/

body {
	background-color: #000000 !important;	
	background-color: #ffffff !important;	
	margin-top:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: -moz-scrollbars-vertical; 
}


.no_border {
	border: none;
}

.clear {
	clear: both;
}

#container {
	width: 1000px;
	background-color: #FFFFFF;
	margin: auto;
	border: solid 1px #000000;
	background-color: #000000 !important;
}


/* 
 * #####################
 * Ueberschriften
 * #####################
*/


H1 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.5em;	
	 font-weight: normal;
	}

H2 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.5em;	
	 font-weight: normal;
	}


H3 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.5em;	
	 font-weight: normal;
	}

H4 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.5em;	
	 font-weight: normal;
	}

/* 
 * #####################
 * Hyperlinks
 * #####################
*/

#spalte_mitte_content A {
	color: #006699;
	text-decoration: none;
}

#spalte_mitte_content A:hover {
	text-decoration: underline;
	background-color: #EEEEEE;
}

#spalte_rechts_content A {
	color: #006699;
	text-decoration: none;
}

#spalte_rechts_content A:hover {
	text-decoration: underline;
	background-color: #DDDDDD;
}



/* 
 * ###################
 * Kopzeile 
 * ###################
*/

#kopfzeile_blau {
	background-color:#006699;
	height: 100px;
}

#kopfzeile_zusatzlogo {
float:left;	
background-image: url("bilder/uni_siegel.gif");
background-repeat:no-repeat;
width:600px;
height:100px;
background-repeat:no-repeat;
}

#kopfzeile_text {
font-size:24px;
font-family:Georgia;
margin-top:35px;
margin-left:20px;
color: #ffffff;
}

#kopfzeile_unilogo {
	width:220px;
	height:61px;
	background-image: url('bilder/uni_logo.gif');
	background-repeat: no-repeat;
	float:right;
	position: relative;
	top: 20px;
	left: -43px;
}

#kopfzeile_unilogo_print {
display:none;
}

#horizontale_navigation {
 	height: 30px;
	background:none !important;
	background-color:#e2e2e2 !important;
	color: #000000 !important;

	background-repeat: repeat-x;
padding-left:200px;

}

#horizontale_navigation UL {
 	display:inline;
	color:#ffffff;
	font-family: "Trebuchet MS", "Trebuchet", "Arial";
	font-size:12px;
	font-size:0.8em;
	font-weight:bold;
	text-transform: uppercase;
	color: #000000 !important;
	


}

#horizontale_navigation LI  {
	display:block;
	height:20px;
	padding-left:28px;
	padding-right:28px;
	list-style:none;
	color: #e1e1e1;
	display:block;
	float:left;
	position:relative;
	top: 4px;
	margin-left:-1px;
    border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	padding-top:3px;
	color: #000000 ;
}

#horizontale_navigation LI A  {
	color: #e1e1e1;
	text-decoration:none;
	color: #000000;
}


#horizontale_navigation LI A:hover {
color:#ffffff;
color: #000000;
}  

#horizontale_navigation_content {
	position:relative;
	top:9px;
	left:10px;
	font-family: Verdana;
	font-size:10px;
	color: #eeeeee;
}

.horizontal_act {
	background-color:#000000 !important;

	font-weight:bold !important;
	color: #ffffff !important;
}


.horizontal_act a{
	background-color:#000000 !important;
	font-weight:bold !important;
	color: #ffffff !important;
}


#kopfzeile_weiss {
	height:30px;
	background-color:#ffffff;
}


span.breadcrumb {
font-family: Verdana;
font-size: 0.75em;
position:relative;
top:10px;
left:5px;
color: #006699;

}

span.breadcrumb A {
color:#333333;
text-decoration:none;
margin-left:5px;
}

span.breadcrumb A:hover {
text-decoration:underline;
}

/* 
 * #####################
 * Spalten-Layout 
 * #####################
*/

#content {
	width:1000px;
	background-image: url("bilder/spalten_bg_kontrast.gif");

}

#spalte_links {
	float: left;
	width: 200px;
	
}

#spalte_mitte {
	float:left;
	width: 598px;
    overflow: hidden;
	font-size: 0.8em;
	background-color:#ffffff;

}




#spalte_mitte_content {
	padding-left:15px;
	padding-right:15px;
	margin-top:15px;
	padding-bottom:15px;
	}


#spalte_rechts {
	float: right;
	width: 200px;
	overflow: hidden;
	}

	
	
	
	
/* 
 * #####################
 * Navigation
 * #####################
*/


#navigation {
	margin-top: 3px;
	width: 200px;
	overflow: hidden;
	;
}

#navigation UL{
	list-style: none;
	margin:0 !important;
	padding:0 !important;

	background-color: #e2e2e2 !important;
	color:#000000 !important;
}


#navigation A{
	text-decoration:none;
	display: block;
	color: #000000 !important;
	

}

#navigation LI A:hover {
	background-color: #e2e2e2 !important;
	color: #000000 !important;
}




#level1  LI {
	font-size: 12px;
	font-size: 0.8em;
	color:#eeeeee;
	font-weight:bold;
}

#level1 LI  A {
	padding-top: 6px;
	padding-bottom:6px;
	padding-left:10px;
	border-bottom: solid 1px #003655;
	font-weight:bold;
	width:200px;
}

#level1 LI.act {
	background-color: #003b66;
	background-color: #e2e2e2 !important;
	color: #000000 !important;
	border-bottom: solid 1px #003655;
}

#level1 UL {
list-style:none !important;
}









#level2 UL {

}

#level2 {

	font-weight: normal; 
}

#level2 LI  A {
	padding-top: 4px;
	padding-bottom:4px;
	border-top: dotted 1px #003655;
	border-bottom: none;
	font-weight:normal;
	font-size: 1.3em;
	background-image: url(bilder/pfeil_rechts.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:12px;
	margin-left:10px;
}

#level2 LI A.act{
background-image: url(bilder/pfeil_unten.gif);

}






#level3 {

}

#level3 LI{

}

#level3 LI  A {
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:25px !important;
	border-top: none;
	color: #000000 !important;
	font-weight:normal;
	font-size:11px;
	font-size:1.3em;
	background:none;
}

#level3 LI A.act {
background: none;
color: #000000 !important;
background-color: #003b66;
background-color: #e2e2e2 !important
}







/* 
 * #####################
 * Funktionsbox
 * #####################
*/


#funktionsbox {
	background-color:#E2E2E2;
	width: 200px;
	
}

#funktionsbox A:hover{
	background-color: #d1d1d1;
}




#suche {
	padding-left:25px;
	padding-top:10px;
	padding-bottom:10px;
	width:175px;
}

#suche FORM {
	margin-bottom: 0px;
}

#suche INPUT {
	margin-top: 8px;
	display: inline;
	height: 16px;
	font-size: 14px;
	width: 130px;
	margin-right: 3px;
}



#schriftgroesse {
	
	margin-left: 10px;
	margin-right:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top:5px;
	padding-bottom:5px;
	width:180px;
	background-color:#d1d1d1;
	background-color:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:bold !important;
}

.schriftgroesse_titel {	
font-size:12px;
font-size:0.8em;
margin-right:5px;
margin-left:7px;
position:relative;
top: -4px;
color:#000000 !important;
	}

	
#schriftgroesse IMG {
border:none;
}	
	
	
#sprachwahl {

	margin-left: 10px;
	margin-right:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top:8px;
	padding-bottom:7px;
	width:180px;
	background-color:#d1d1d1;
	background-color:#e2e2e2 !important;
}


#sprachwahl A {

font-weight:bold !important;
color:#003366 !important;
}

#sprachwahl_content {
margin-left:10px;
}


.sprachwahl_link {
	color:#4a4a4a;
	font-size: 0.7em;
	margin-top:-5px;	
	position:relative;
	top:-3px;
	color:#000000 !important;
}

#sprachwahl IMG{
	border: none;
}





#quicklinks_titel {
font-family: Georgia;
font-size:1.3em;
color:#ffffff;
background-image: none;
background-repeat:no-repeat;
margin-left:10px;
padding-left:10px;
padding-top:3px;
width: 180px;
height:30px;
	background-color:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:bold !important;
	margin-left:-1px;
}



#quicklinks {
	margin-top: 0px;
	background-image: url("bilder/kopfzeile_grauer_balken.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 12px;
	background-color:#e2e2e2 !important;
	color:#000000 !important;
	
	
}

#quicklinks A{
	text-decoration:none;
	color:#464b50;
	font-family:Verdana;
	font-size:0.75em;
	padding-left:12px;
	width:180px;
	color:#000000 !important;
	font-weight: bold !important;
}

#quicklinks A:hover {
background-color:#E2E2E2;
}

#quicklinks UL {
list-style:none;
margin-left:10px;
padding-left:0;
margin-top:0;

}

#quicklinks LI {
border-bottom:solid 1px #aaaaaa;
margin-right:10px;
background-image:url(bilder/quicklinks_pfeil.gif);
background-repeat:no-repeat;
background-position: right;
margin-top:5px;
padding-bottom:5px;
}






#content_rand {
margin-left:10px;
margin-top:10px;
font-size:0.8em;
}






/* ######################################################################! */
/* FUSSZEILE
/* ######################################################################! */


#fusszeile {
	background-color: #999999;
	font-size:0.7em;
	padding: 15px 10px 15px 215px;
	color:#ffffff;
	margin-bottom:0 !important;
	background-color:#e2e2e2 !important;
	color:#000000 !important;
}


#fusszeile A {
	color:#ffffff !important;
	font-weight: normal !important;
	text-decoration: underline !important;
	color:#003366 !important;
	font-weight:bold !important;
}

#fusszeile A:hover {

}

#fusszeile_druckversion{

}

#fusszeile_druckversion A{
	position: relative;
	left: 400px;
}

#fusszeile_text {
	display: inline;
	margin-bottom:0;
	width:100%;
	color: #DDDDDD;
	color:#000000 !important;
}

#fusszeile_links {
margin-bottom:5px;
}




















/* ######################################################################! */
/* NEWS
/* ######################################################################! */
DIV.news-list-item{
	border-top:2px dotted #D9D9D9;
	padding:5px 0 20px 0;
}
H4.news-list-headline{
	margin:2px 0 5px 0;
}
UL.news-archive{
	margin:0;
	padding:0;
	list-style:none;
}
UL.news-archive LI{
	padding:3px 0 3px 0;
}
UL.news-archive LI.news-amenu-item-year{
	background-color:#EEEEEE;
	font-weight:bold;
}
DIV.news-single-img{
	float:right;
	margin:0 0 0 10px;
}
P.news-single-imgcaption{
	font-size:0.9em;
	width:240px;
margin:3px;
color: #666;
}


DIV.news-single-timedata {
font-weight:bold;
}

DIV.news-single-subheader {
font-weight:bold;
}

DIV.news-list-image{
	float:right;
	margin:0 10px 0 10px;
position:relative;
top:5px;
}
DIV.news-list-morelink{
	clear:both;
}
UL.news-archive{
	margin:0;
	padding:0;
	list-style:none;
}
UL.news-archive LI{
	list-style:none;
}




/********** MANUZ FORMTABLES **********/
#spalte_mitte_content FORM {
	background: #EEEEEE;
	border: 1px solid #666666;
	margin:0;
	padding:.5em;
}

#spalte_mitte_content FORM P{ 
	margin: 3px 0px 3px 0px; 
}


/******** SEARCH ICON ************/


#search_button {
	border: 0;
    background: transparent url(bilder/search_button.gif) no-repeat center top;
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}





/* ######################################################################! */
/* DROPDOWN - SITEMAP
/* ######################################################################! */

.tx-dropdownsitemap-pi1 {
	margin-top: -10px;
}

.tx-dropdownsitemap-pi1 OL{
	list-style: none;
	background-color: #ffffff !important;
}

.tx-dropdownsitemap-pi1 LI{
	list-style: none;
	margin-top: -1px;
	margin-bottom: -5px;
	padding: 0;
}

.tx-dropdownsitemap-pi1 .level_1{
	border: solid 1px #eeeeee;
	background-color: #ffffff;
	font-size: 1.1em;
	border:none !important;
	margin-left: -40px;
}


.tx-dropdownsitemap-pi1 .level_2{
	border: solid 1px #eeeeee;
	border: none;
	background-color: #ffffff;
	font-size: 0.9em;
	line-height: 1.1em;
	margin-top: 4px;
	margin-left: -20px;
}

.tx-dropdownsitemap-pi1 .level_3{
	font-size: 0.9em;
	border: none !important;
	background-color: #ffffff !important;
	margin-left: -15px;
	margin-top: 3px;
}

.tx-dropdownsitemap-pi1 .level_1 LI{
	list-style: none !important;
}


.tx-dropdownsitemap-pi1 .level_2 LI{
	list-style: none !important;
}











